{
	"parent":"alexsmobs:alexsmobs/straddler",
	"display":{
		"icon":{
			"item":"alexsmobs:straddleboard",
			"nbt":"{
				Damage:0
			}"
		},
		"title":{
			"translate":"advancements.alexsmobs.straddleboard.title"
		},
		"description":{
			"translate":"advancements.alexsmobs.straddleboard.desc"
		},
		"frame":"challenge",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"straddleboard":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"alexsmobs:straddleboard"
					]
				}]
			}
		}
	},
	"requirements":[
		[
			"straddleboard"
		]
	],
	"sends_telemetry_event":false
}